#
# spec file for package sf (Version 0.2.9)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  lx_suse

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         sf
Release:      5
Copyright:    1996 Robert Muchsel and Roland Schmid
Group: 
Provides:     sf 
Requires: 
Conflicts:    firewall
Autoreqprov:  on
Packager:     feedback@suse.de

Summary:      An extensive firewall package
Version:      0.2.9 
Source: sf-0.2.9.tar.gz
Patch: sf-0.2.9.dif
%description
sf is an extensive firewall package. It includes its own description
language, that allows you to create very complex configurations.
filtering of all header fields in the IP,TCP,UDP,ICMP,IGMP packets
intelligent RIP and FTP support
dynamic rules, including counters and time-outs
extensive logging, alerting, and counter intelligence
prevention of packet and address spoofing
Please read /usr/doc/packages/sf/README.SuSE first!!!

Authors:
--------
    Bugreports <firewall-bugs@switch.ch>

%prep
%setup -n sf-0.2.9
%patch
# ---------------------------------------------------------------------------
%build
(cd src
./configure --prefix=/usr --exec-prefix=/usr
make clean
make dep
make)
# ---------------------------------------------------------------------------
%install
(cd src
make install)
Check
%files
/usr/bin/sfident
/usr/sbin/sfc
/lib/modules/misc/sf.o
/dev/firewall
/var/run/firewall.pipe
%doc README.SuSE
%doc COPYING
%doc README
%doc Changes
%doc services
%doc doc
%doc review
%doc samples
%doc tools

